<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.angularjs.cli.Blueprint void setDescription(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3208.16&quot;"/>
    </annotation>
  </item>
  <item name="org.angularjs.cli.Blueprint Blueprint(java.lang.String, java.lang.String, java.util.List&lt;org.angularjs.cli.Option&gt;, java.util.List&lt;org.angularjs.cli.Option&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3208.16&quot;"/>
    </annotation>
  </item>
  <item name="org.angularjs.cli.Blueprint void setName(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3208.16&quot;"/>
    </annotation>
  </item>
  <item name="org.angularjs.cli.Blueprint java.util.List&lt;org.angularjs.cli.Option&gt; getOptions()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3208.16&quot;"/>
    </annotation>
  </item>
  <item name="org.angularjs.cli.BlueprintsLoader java.util.Collection&lt;org.angularjs.cli.Blueprint&gt; load(com.intellij.openapi.project.Project, com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2465.6&quot;"/>
    </annotation>
  </item>
  <item name="org.angularjs.cli.BlueprintsLoaderKt java.lang.String grabCommandOutput(com.intellij.execution.configurations.GeneralCommandLine, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3208.16&quot;"/>
    </annotation>
  </item>
  <item name="org.angularjs.cli.Blueprint java.lang.String getError()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3569.1&quot;"/>
    </annotation>
  </item>
  <item name="org.angularjs.cli.Blueprint void setError(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3569.1&quot;"/>
    </annotation>
  </item>
  <item name="org.angularjs.cli.BlueprintsLoaderKt DEFAULT_OUTPUT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.4548.28&quot;"/>
    </annotation>
  </item>
  <item name="org.angularjs.cli.BlueprintsLoaderKt java.lang.String loadBlueprintHelpOutput(com.intellij.javascript.nodejs.interpreter.local.NodeJsLocalInterpreter, com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3208.16&quot;"/>
    </annotation>
  </item>
  <item name="org.angularjs.cli.AngularCLIFilter java.util.List&lt;com.intellij.execution.filters.FileHyperlinkRawData&gt; parse(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="org.angularjs.cli.Blueprint void setArguments(java.util.List&lt;org.angularjs.cli.Option&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3208.16&quot;"/>
    </annotation>
  </item>
  <item name="org.angularjs.cli.Blueprint Blueprint()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3208.16&quot;"/>
    </annotation>
  </item>
  <item name="org.angularjs.cli.BlueprintsLoaderKt java.lang.String loadSchematicsInfoJson(com.intellij.javascript.nodejs.interpreter.local.NodeJsLocalInterpreter, com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3208.16&quot;"/>
    </annotation>
  </item>
  <item name="org.angularjs.cli.Blueprint void setOptions(java.util.List&lt;org.angularjs.cli.Option&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3208.16&quot;"/>
    </annotation>
  </item>
  <item name="org.angularjs.cli.Blueprint java.util.List&lt;org.angularjs.cli.Option&gt; getArguments()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3208.16&quot;"/>
    </annotation>
  </item>
</root>
